---
# defaults file for gobins role
gobins: []

# Example go binaries. Add these to the gobins list
protoc_gen_go:
  bin_name: protoc-gen-go
  version: "latest"
  tags_api_url: https://api.github.com/repos/protocolbuffers/protobuf-go/tags
  pkg_url: google.golang.org/protobuf/cmd/protoc-gen-go

protoc_gen_go_grpc:
  bin_name: protoc-gen-go-grpc
  version: "1.3.0"
  pkg_url: google.golang.org/grpc/cmd/protoc-gen-go-grpc
